{
    "venv": "classroomcopilot-backend",
    "venvPath": "/opt/anaconda3/envs",
    "pythonVersion": "3.11",
    "typeCheckingMode": "basic",
    "extraPaths": [
        "/opt/anaconda3/envs/classroomcopilot-backend/lib/python3.11/site-packages"
    ]
} 